.landing-process {
  padding: 120px 0;
  background-color: var(--forestGreen);
  overflow: hidden;
}

.landing-process-mobile {
  display: none;
}

.landing-process__wrapper {
  display: flex;
  flex-direction: column;
  gap: 100px;
}

.landing-process-header h2 {
  text-align: center;
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 38px;
  line-height: 42.25px;
  letter-spacing: -0.77px;
  text-align: center;
  color: var(--white);
}

.landing-process-header {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.landing-process-header h2 span {
  color: var(--light-green);
}

.circle--rotate {
  list-style: none;
}

/*  */
.landing-process .landing-process-desktop {
  display: block;
}

.landing-process .landing-process-desktop .circle--slider {
  position: relative;
}

.landing-process .landing-process-desktop .circle--rotate {
  position: relative;
  z-index: 2;
  border-radius: 50%;
  border: 1px solid var(--white);
  width: 50.625vw;
  max-width: 33.2vw;
  height: 50.625vw;
  max-height: 33.2vw;
  margin: 0 auto 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  padding: 0;
}

.landing-process .landing-process-desktop .circle--slider .rotate--circle {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 75vw;
  max-width: 46.5vw;
  height: 75vw;
  max-height: 46.5vw;
  border-radius: 50%;
  background-color: #19443f;
  background-image: url(../images/rotate.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 93.5%;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .rotate--circle::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  width: 87%;
  height: 87%;
  border-radius: 50%;
  background: #11332f;
  transform: translate(-50%, -50%);
}

.landing-process .landing-process-desktop .circle--slider .animate-wrapper {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 41.25vw;
  max-width: 24.5vw;
  height: 41.25vw;
  max-height: 24.5vw;
  margin: auto;
  border-radius: 50%;
  background-color: var(--forestGreen);
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-wrapper
  .animate.active
  .animate-more {
  z-index: 5 !important;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-wrapper
  .animate.active
  .animate-img__in {
  z-index: 2 !important;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-wrapper
  .animate.active
  .animate-img {
  width: 100%;
  height: 100%;
  z-index: 0 !important;
}

.landing-process .landing-process-desktop .circle--slider .animate-img {
  width: 25%;
  height: 25%;
  border-radius: 50%;
  overflow: hidden;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-img
  .animate-img__in {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 50%;
  z-index: 3;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.55s ease-in-out;
}

.landing-process .landing-process-desktop .circle--slider .animate-more {
  z-index: 30;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  margin: auto;
  padding: 10% 10% 15% 10%;
  text-align: center;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}

.landing-process .landing-process-desktop .circle--slider .animate-more .icon {
  margin-bottom: 20px;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-more
  .icon
  img,
.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-more
  .icon
  svg {
  width: 79px;
  height: 76px;
  opacity: 1;
  object-fit: contain;
  display: block;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-more
  .step-count {
  margin: 3em 0 1.5em 0;
  font-family: "PlusJakarta-Bold", sans-serif;
  font-size: 13px;
  line-height: 1.75;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  display: none;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate.active
  .animate-img
  .animate-img__in {
  opacity: 1;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate.active
  .animate-more {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  transition: all 0.3s 0.4s;
}

.landing-process .landing-process-desktop .circle--slider .prev-container,
.landing-process .landing-process-desktop .circle--slider .next-container {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: calc((1440px - 46.5vw) / 2);
  min-width: 12.5vw;
}

.landing-process .landing-process-desktop .circle--slider .prev-container {
  right: 100%;
}

.landing-process .landing-process-desktop .circle--slider .next-container {
  left: 100%;
}

.landing-process .landing-process-desktop .circle--slider .prev-container .prev,
.landing-process .landing-process-desktop .circle--slider .prev-container .next,
.landing-process .landing-process-desktop .circle--slider .next-container .prev,
.landing-process
  .landing-process-desktop
  .circle--slider
  .next-container
  .next {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  width: 60px;
  cursor: pointer;
  text-align: center;
  color: var(--white);
  background-color: transparent;
  border-radius: 50%;
  border: 1.5px solid var(--white);
  transition: color 0.3s, background-color 0.3s;
  /* font-size: 36px; */
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .prev-container
  .prev::after,
.landing-process
  .landing-process-desktop
  .circle--slider
  .prev-container
  .next::after,
.landing-process
  .landing-process-desktop
  .circle--slider
  .next-container
  .prev::after,
.landing-process
  .landing-process-desktop
  .circle--slider
  .next-container
  .next::after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMiAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjEzMjggMi4xMDkzOEw0LjI0MjE5IDlMMTEuMTMyOCAxNS44OTA2TDkuMDIzNDQgMThMMC4wMjM0Mzc1IDlMOS4wMjM0NCAwTDExLjEzMjggMi4xMDkzOFoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .next-container
  .prev::after,
.landing-process
  .landing-process-desktop
  .circle--slider
  .next-container
  .next::after {
  transform: rotate(180deg);
}

.landing-process .landing-process-desktop .circle--rotate > li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
  z-index: 10;
  visibility: hidden;
}

.circle--rotate {
  transition: transform 0.4s linear;
}

.circle--rotate .block {
  transform-origin: center center;
}

.landing-process .landing-process-desktop .circle--rotate > li .icon {
  display: block;
  width: 7vw;
  height: 7vw;
  aspect-ratio: 1/1;
  margin: -20px auto;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid var(--white);
  background-color: #0f2d2a;
  visibility: visible;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.landing-process .landing-process-desktop .circle--rotate > li .icon img {
  max-width: 4vw;
  width: 100%;
  height: 4vw;
  display: block;
  object-fit: contain;
}

.landing-process .landing-process-desktop .circle--rotate > li.active .icon {
  color: #f0efed;
  border: 1px solid var(--light-green);
  background: var(--light-green);
  transition: all 0.3s;
}

.landing-process
  .landing-process-desktop
  .circle--rotate
  > li.active
  .icon
  img {
  filter: brightness(0) saturate(100%) invert(10%) sepia(0%) saturate(0%)
    hue-rotate(0deg) brightness(0.1) contrast(100%);
}

.landing-process
  .landing-process-desktop
  .circle--slider
  .animate-more
  .heading {
  max-width: 18em;
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 26px;
  line-height: 36px;
  text-align: center;
  color: var(--white);
  margin-bottom: 10px;
}

.landing-process .landing-process-desktop .circle--slider .animate-more p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  text-align: center;
  color: var(--white);
}

.btn-find-out {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 13.59px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  text-align: center;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
  color: var(--white);
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  max-width: fit-content;
  width: 100%;
  margin-top: 20px;
  text-underline-offset: 3px;
  transition: all ease-in-out 0.3s;
}

.btn-find-out::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMyAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuMTMxNzkgMi4wMTgxOEwwLjU0NjA5NyAyLjAxODE4TDAuNTQ2MDk4IDAuMDE4NDc3NUgxMi41NDU3TDEyLjU0NTcgMS4wMTgzM0wxMi41NDU3IDEyLjAxODFMMTAuNTQ2IDEyLjAxODFMMTAuNTQ2IDMuNDMyMzlMMi4xNjI0MyAxMS44MTZMMC43NDgyMjEgMTAuNDAxN0w5LjEzMTc5IDIuMDE4MThaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform 0.3s;
}

.btn-find-out:hover {
  text-decoration: none;
}

.btn-find-out:hover:before {
  transform: rotateZ(45deg);
  transition: transform 0.3s;
}

.animate .btn-find-out {
  margin-top: 30px;
}

.animate.active .btn-find-out {
  color: var(--light-green);
}

.animate.active .btn-find-out::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAxMyAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguNjMxNzkgMi41MTgxOEwwLjA0NjA5NzMgMi41MTgxOEwwLjA0NjA5NzcgMC41MTg0NzdIMTIuMDQ1N0wxMi4wNDU3IDEuNTE4MzNMMTIuMDQ1NyAxMi41MTgxTDEwLjA0NiAxMi41MTgxTDEwLjA0NiAzLjkzMjM5TDEuNjYyNDMgMTIuMzE2TDAuMjQ4MjIxIDEwLjkwMTdMOC42MzE3OSAyLjUxODE4WiIgZmlsbD0iI0QzRjQ3MiIvPgo8L3N2Zz4K");
}

/* Landing process */

/* Desktop visible */
.landing-process-desktop {
  display: block;
}
.landing-process-mobile {
  display: none;
}

.landing-process-mobile h4 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 20px;
  line-height: 36px;
  text-align: center;
  color: var(--white);
  margin: 15px 0 10px;
}

.landing-process-mobile p {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: -0.32px;
  text-align: center;
  color: var(--white);
}

.landing-process-mobile .btn-find-out {
  margin: 0 auto;
  margin-top: 20px;
}

.process-mobile-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.process-card {
  display: block;
  background: #11332f;
  border-radius: 16px;
  padding: 30px 40px;
  text-align: center;
  color: var(--white);
  text-decoration: none;
}

.process-card .icon {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 0 auto 15px;
  background: #0f2d2a;
  border: 1px solid var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
}

.process-card .icon img {
  width: 45px;
  height: 45px;
  object-fit: contain;
}

/* ############# Responsive ############### */

@media (min-width: 1440px) {
  .landing-process .landing-process-desktop .circle--rotate {
    max-width: 33.2vw;
    max-height: 33.2vw;
  }
}
/* ≤ 1399px */
@media (max-width: 1399px) {
  .landing-process {
    padding: 100px 0;
  }

  .landing-process-header h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .landing-process .landing-process-desktop .circle--slider .rotate--circle {
    max-width: 52vw;
    max-height: 52vw;
  }

  .landing-process .landing-process-desktop .circle--slider .prev-container,
  .landing-process .landing-process-desktop .circle--slider .next-container {
    width: calc((var(--container-width) - 52vw) / 2);
  }

  .landing-process .landing-process-desktop .circle--rotate {
    max-width: 37.2vw;
    max-height: 37.2vw;
  }

  .landing-process .landing-process-desktop .circle--slider .animate-wrapper {
    max-width: 28.5vw;
    max-height: 28.5vw;
  }
}

/* ≤ 1199px */
@media (max-width: 1199px) {
  .landing-process {
    padding: 80px 0;
  }

  .landing-process-header h2 {
    font-size: 30px;
    line-height: 36px;
  }

  .landing-process .landing-process-desktop .circle--slider .rotate--circle {
    max-width: 56vw;
    max-height: 56vw;
  }

  .landing-process .landing-process-desktop .circle--slider .prev-container,
  .landing-process .landing-process-desktop .circle--slider .next-container {
    width: calc((var(--container-width) - 50vw) / 2);
  }

  .landing-process .landing-process-desktop .circle--rotate {
    max-width: 39vw;
    max-height: 39vw;
  }

  .landing-process .landing-process-desktop .circle--slider .animate-wrapper {
    max-width: 32vw;
    max-height: 32vw;
  }

  .landing-process .landing-process-desktop .circle--slider .animate-more p {
    font-size: 13px;
    line-height: 19.6px;
  }

  .landing-process .landing-process-desktop .circle--slider .animate-more .heading {
    font-size: 24px;
    line-height: 34px;
  }

  .landing-process .landing-process-desktop .circle--slider .animate-more .icon img, .landing-process .landing-process-desktop .circle--slider .animate-more .icon svg {
    width: 50px;
    height: 50px;
  }
}

/* Breakpoints */

/* ≤ 991px */
@media (max-width: 991px) {
  .landing-process {
    padding: 50px 0;
  }

  .landing-process__wrapper {
    gap: 40px;
  }

  .landing-process .landing-process-desktop {
    display: none;
  }
  .landing-process .landing-process-mobile {
    display: block;
  }

  .landing-process-header h2 {
    font-size: 26px;
    line-height: 32px;
  }

  .process-card .icon img {
    width: 35px;
    height: 35px;
  }

  .process-card .icon {
    width: 75px;
    height: 75px;
  }
}

/* ≤ 767px */
@media (max-width: 767px) {
  .landing-process-header h2 {
    font-size: 22px;
    line-height: 28px;
  }

  .landing-process__wrapper {
    gap: 30px;
  }
}

/* ≤ 480px */
@media (max-width: 480px) {
  .landing-process {
    padding: 40px 0;
  }

  .landing-process-header h2 {
    font-size: 20px;
    line-height: 26px;
  }

  .process-card {
    padding: 30px 20px;
  }
}
